#imCel6_00 {position: absolute; top: 0px; left: 10px; height: 330px; width: 383px;  background-color: #FFFFFF; overflow: hidden; }
#imCel6_00_Title {background: url('../images/imCelp020_6_00.gif') no-repeat; height: 35px; }
#imCel6_00_Cont {border-left: 2px solid #00FFFF; border-right: 2px solid #00FFFF; border-bottom: 2px solid #00FFFF; }
#imSSCont_0 {border: 1px solid #C0C0C0; width: 337px; margin: auto; }
#imSSBackg_0 {width: 337px; height: 236px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_0 {position: absolute; top: 0px; left: 11px; }
#imSSDescr_0 {font: 11px Tahoma; color: #000000; width: 337px; overflow: hidden; position: absolute; top: 236px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_00 {padding: 20px; }
#imCel6_00_Cont {text-align: center; height: 293px; overflow: hidden; }
#imCel6_01 {position: absolute; top: 0px; left: 403px; height: 330px; width: 383px;  background-color: #FFFFFF; overflow: hidden; }
#imCel6_01_Cont {border-top: 2px solid #00FFFF; border-left: 2px solid #00FFFF; border-right: 2px solid #00FFFF; border-bottom: 2px solid #00FFFF; }
#imSSCont_1 {border: 1px solid #C0C0C0; width: 337px; margin: auto; }
#imSSBackg_1 {width: 337px; height: 255px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_1 {position: absolute; top: 1px; left: 0px; }
#imSSDescr_1 {font: 11px Tahoma; color: #000000; width: 337px; overflow: hidden; position: absolute; top: 252px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_01 {padding: 20px; }
#imCel6_01_Cont {text-align: center; height: 326px; overflow: hidden; }
#imPage {position: relative; height: 360px; }

